@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);
@import url(//fonts.googleapis.com/css?family=Raleway:100,400,500,300,600,700,800,900);
@import url(//fonts.googleapis.com/css?family=Noto+Sans);
/*========================================================
                      Bootstrap NULL
=========================================================*/
.thumbnail {
  border: none;
  padding: 0;
  border-right: 0;
  background-color: transparent;
  border-radius: 0;
}
.thumbnail .caption {
  padding: 10px 0;
}
figure img {
  width: 100%;
}
.badge {
  background: none;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (max-width: 480px) {
  .col-xs-6 {
    float: none;
    width: 100%;
  }
}
a:hover *,
a:hover,
a *,
a,
a:active *,
a:active,
a:focus *,
a:focus {
  text-decoration: none;
  color: auto;
  outline: none;
  background: auto;
}
/*========================================================
                      Main Styles
=========================================================*/
body {
  -webkit-text-size-adjust: none;
  font-family: 'Raleway', sans-serif;
  background: #d9d9d9 !important;
}
h1 {
  font-size: 147px;
  font-weight: 700;
  text-shadow: 2px 2px #000;
}
h2 {
  font-size: 64px;
  line-height: 77px;
  font-weight: 700;
}
h3 {
  font-size: 50px;
  font-weight: 600;
  line-height: 60px;
  text-shadow: 2px 2px #000;
}
h4 {
  font-size: 24px;
  font-weight: 700;
}
p {
  font-size: 15px;
  line-height: 28px;
  font-weight: 500;
}
p a:hover {
  text-decoration: underline;
}
/*=======================================================
                       Components
=========================================================*/
/*========================================================
                     HEADER  Section
=========================================================*/
header .btn-toggle-nav {
  width: 59px;
  height: 61px;
  display: block;
  background: #091f2d;
  color: #ffffff;
  position: absolute;
  bottom: -61px;
  text-decoration: none;
  margin: auto;
  padding-top: 17px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
header .btn-toggle-nav:before {
  content: "\f0c9";
  font-family: fontAwesome;
  font-size: 18px;
}
header .btn-toggle-nav.active {
  padding-top: 7px;
  background: rgba(29, 29, 29, 0.9);
}
header .btn-toggle-nav.active:before {
  content: "\f102";
  font-size: 28px;
}
header.large-header .brand {
  margin-top: 315px;
  left: 0;
  right: 0;
  position: absolute;
  text-align: center;
  display: inline-block;
  z-index: 99;
  color: #ffffff;
}
header.large-header .brand a {
  color: #ffffff;
}
header.large-header .brand .brand_name {
  margin-bottom: 7px;
  letter-spacing: -6.5px;
}
header.large-header .brand .brand_slogan {
  margin-top: 0px;
}
header.large-header .btn-toggle-nav {
  left: 0;
  right: 0;
}
header.middle-header {
  padding: 8px 0px 22px;
}
header.middle-header .brand {
  color: #ffffff;
}
header.middle-header .brand h1 {
  font-size: 34px;
  letter-spacing: -1.5px;
}
header.middle-header .brand a {
  color: #ffffff;
}
/*==================  Brand     ======================*/
/*==================  Nav     ======================*/
/*========================   Menu   ==========================*/
nav.navbar.navbar-default.navbar-static-top.tm_navbar {
  background: rgba(29, 29, 29, 0.9);
  text-align: center;
  padding-top: 31px;
  padding-bottom: 26px;
  position: fixed;
  left: 0px;
  right: 0px;
  top: 0%;
  border-bottom: 0px;
}
ul.sf-menu {
  float: left;
  text-align: right;
  position: relative;
  display: inline-block;
}
ul.sf-menu:before,
ul.sf-menu:after {
  content: " ";
  display: table;
}
ul.sf-menu:after {
  clear: both;
}
ul.sf-menu a {
  display: block;
}
.sf-menu {
  position: relative;
  padding-right: 43px;
}
.sf-menu > li {
  line-height: 38px;
  list-style: none;
}
.sf-menu > li > a {
  font-size: 24px;
  color: #ffffff;
  font-weight: 700;
  text-decoration: none;
}
.sf-menu > li.sfHover > a,
.sf-menu > li > a:hover {
  color: #887c5c;
}
.sf-menu > li.active > a {
  color: #887c5c;
}
.sf-menu:before {
  position: absolute;
  width: 1px;
  height: 167px;
  content: "";
  right: -1px;
  top: 11px;
  background: rgba(255, 255, 255, 0.11);
}
.sf-menu ul {
  margin-left: 38px;
  text-align: left;
  display: none;
  position: absolute;
  top: 26px;
  left: 100%;
  margin-top: 10px;
  padding: 10px 0 10px;
  z-index: 2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sf-menu ul > li {
  min-width: 100px;
  list-style: none;
  line-height: 28px;
}
.sf-menu ul > li > a {
  text-decoration: none;
  font-size: 15px;
  color: #ffffff;
  font-weight: 500;
}
.sf-menu ul > li.sfHover > a,
.sf-menu ul > li > a:hover {
  color: #243b48;
}
.sf-menu ul ul {
  position: static;
  top: 100%;
  width: auto;
  margin-top: 0;
  padding: 0;
  z-index: 4;
}
.sf-menu ul ul > li {
  list-style: none;
}
.sf-menu ul ul > li > a {
  color: #FFF;
  background: #ffffff;
}
.sf-menu ul ul > li.sfHover > a,
.sf-menu ul ul > li > a:hover {
  color: #FFF;
  background: #ffffff;
}
.sf-menu > li > .sf-with-ul {
  position: relative;
}
.sf-menu > li > .sf-with-ul:before {
  position: absolute;
  left: 50%;
  top: 62%;
  margin-left: -6px;
}
select.sf-menu {
  display: none !important;
}
@media (max-width: 1199px) {
  ul.sf-menu {
    padding-left: 0!important;
  }
}
/*@media (max-width: 990px) {
  nav.navbar.navbar-default.navbar-static-top.tm_navbar ul.sf-menu {
    padding-left: 26px!important;
  }
}
@media (max-width: 767px) {
  nav.navbar.navbar-default.navbar-static-top.tm_navbar {
    position: relative!important;
    top: 0px!important;
    margin-bottom: 0 !important;
  }
  nav.navbar.navbar-default.navbar-static-top.tm_navbar .btn-toggle-nav {
    display: none;
  }
  ul.sf-menu {
    display: none!important;
  }
  select.sf-menu {
    display: block !important;
    width: 100%;
    border-radius: 0px;
    border: 0px;
    padding: 10px;
  }
}*/
/*=======================================================
                     BGVideo
=========================================================*/
.bg-video {
  width: 100%;
  height: 1001px;
  position: relative;
}
/*=======================================================
                     CONTENT  Layout
=========================================================*/
/*========================================================
                     CONTENT  Styles
=========================================================*/
/*==================  Blocks  ======================*/
.block-1 {
  padding: 83px 0px 93px;
  position: relative;
}
@media (max-width: 776px) {
  .block-1.bg-3:before {
    background: white !important;
  }
}
.block-1.indent-1 {
  padding-bottom: 65px;
}
.block-1.indent-2 {
  padding-bottom: 74px;
}
.block-1.indent-3 {
  padding-bottom: 58px;
}
.block-2 {
  padding: 53px 0px 42px;
}
.block-2.indent-1 {
  padding-bottom: 85px;
}
.block-2.indent-2 {
  padding-bottom: 68px;
}
.block-3 {
  padding: 76px 0px 81px;
}
.block-4 {
  padding: 50px 0px 87px;
}
.block-5 {
  padding: 195px 0px;
}
.block-6 {
  clear: both;
  overflow: hidden;
}
.block-6 .google-map-api {
  float: left;
  width: 49.3%;
  overflow: hidden;
}
.block-6 .google-map-api #map-canvas {
  width: 100%;
  height: 506px;
}
.block-6 .box-4 {
  height: 100%;
  top: 0px;
  left: 50%;
}
.block-6 .box-4 .list-1 + .social-list {
  margin-top: 24px;
}
.block-7 {
  padding: 65px 0px 41px;
}
.block-7.indent-1 {
  padding-bottom: 49px;
}
.block-7.indent-2 {
  padding-bottom: 67px;
}
.block-7.indent-3 {
  padding-bottom: 90px;
}
.block-7.indent-4 {
  padding-bottom: 84px;
}
.block-8 {
  padding: 159px 0px 168px;
}
/*==================  Boxes      ======================*/
.box.left-side {
  text-align: right;
}
.box.right-side {
  text-align: left;
}
.box.mid-side {
  text-align: center;
}
.box.box-1 {
  padding-bottom: 15px;
}
.box.box-1 h2 {
  margin-top: 0px;
  letter-spacing: -0.1px;
}
.box.box-1 p {
  margin-top: 18px;
}
.box.box-1 p + .list-5 {
  margin-top: 21px;
}
.box.box-1 p + p {
  margin-top: 29px;
}
.box.box-1 .btn {
  text-align: center;
}
.box.box-1 time {
  color: #f25301;
  font-weight: 400;
  font-size: 87px;
}
.box.box-1 time span {
  font-weight: 100;
  font-size: 57px;
}
.box.box-1 time + h3 {
  margin-top: -6px;
}
.box.box-2 p {
  margin-top: 34px;
}
.box.box-3 h2 {
  letter-spacing: -6.9px;
}
.box.box-3 h2 + h3 {
  margin-top: 39px;
}
.box.box-3 h3 + .btn {
  margin-top: 40px;
  margin-bottom: 5px;
}
.box.box-4 {
  padding-top: 53px;
  overflow: hidden;
  padding-left: 26px;
}
.box.box-4 h2 {
  margin-bottom: 6px;
}
.box.box-5 h4 {
  color: #243b48;
}
.box.box-5 h4 + p {
  margin-top: 18px;
}
.box.box-5 p + p {
  margin-top: 28px;
}
.box.box-5 p + .list {
  margin-top: 21px;
}
.box.box-5 .list-3 + p {
  margin-top: 20px;
}
.box.box-6 {
  margin-top: 85px;
}
.box.box-6 h4 {
  color: #243b48;
}
.box.box-6 h4 + p {
  margin-top: 18px;
}
.box.box-6 p + p {
  margin-top: 28px;
}
.box.box-6 p + .list {
  margin-top: 21px;
}
.box.box-6 .list-3 + p {
  margin-top: 20px;
}
.box.box-6 p {
  letter-spacing: -0.1px;
}
.box.box-6 p + .link {
  margin-top: 30px;
}
.box.box-6 + .box-6 {
  margin-top: 52px;
}
.box.box-6 .link {
  color: #243b48;
  display: inline-block;
  margin-top: 22px;
}
/*==================  Thumbnail      ======================*/
.thumb-pad-1 {
  margin-top: 36px;
}
.thumb-pad-1:before,
.thumb-pad-1:after {
  content: " ";
  display: table;
}
.thumb-pad-1:after {
  clear: both;
}
.thumb-pad-1 .thumbnail img {
  display: block;
  border-radius: 100%;
}
.thumb-pad-1 .thumbnail .caption {
  padding-top: 29px;
  overflow: hidden;
}
.thumb-pad-1 .thumbnail .caption h4 {
  color: #243b48;
}
.thumb-pad-1 .thumbnail .caption h4 + p {
  margin-top: 17px;
}
.thumb-pad-1 + .thumb-pad-1 {
  margin-top: 27px;
}
.thumb-pad-1.left-side img {
  margin-left: 28px;
  float: right;
}
.thumb-pad-1.right-side img {
  margin-right: 28px;
  float: left;
}
.thumb-pad-2 img {
  max-width: 100%;
}
.thumb-pad-2 img + .caption {
  margin-top: 19px;
}
.thumb-pad-2 .caption h4 {
  color: #243b48;
}
.thumb-pad-2 .caption h4 + p {
  margin-top: 18px;
}
.thumb-pad-2 .caption p + p {
  margin-top: 28px;
}
.thumb-pad-3 {
  margin-top: 36px;
}
.thumb-pad-3 .thumbnail img {
  max-width: 100%;
  display: inline-block;
  border-radius: 100%;
  text-align: center;
}
.thumb-pad-3 .thumbnail img + .caption {
  margin-top: 18px;
}
.thumb-pad-3 .thumbnail h4 {
  color: #243b48;
}
.thumb-pad-3 .thumbnail h4 + p {
  margin-top: 16px;
}
.thumb-pad-4 .thumbnail img {
  display: block;
  float: left;
  border-radius: 100%;
  max-width: 100%;
  margin-right: 30px;
  position: relative;
  top: 10px;
}
.thumb-pad-4 .thumbnail .caption {
  padding-top: 0;
  overflow: hidden;
}
.thumb-pad-4 .thumbnail .caption blockquote {
  border: none;
  padding: 0px;
}
.thumb-pad-4 .thumbnail .caption blockquote p {
  margin-top: 8px;
}
.thumb-pad-5 {
  clear: both;
  margin-bottom: 30px;
}
.thumb-pad-5 img {
  max-width: 100%;
}
.thumb-pad-5 img + .caption {
  margin-top: 19px;
}
.thumb-pad-5 .caption h4 {
  color: #887c5c;
}
.thumb-pad-5 .caption h4 + p {
  margin-top: 18px;
}
.thumb-pad-5 .caption p + p {
  margin-top: 28px;
}
.thumb-pad-5 img {
  float: left;
  position: relative;
  top: 3px;
  margin-right: 30px;
}
.thumb-pad-5 .caption {
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.thumb-pad-5 h4 {
  margin-top: 0;
}
.thumb-pad-5 p + .list {
  margin-top: 21px;
}
.thumb-pad-5 .list-3 li:before {
  left: 0!important;
}
/*==================  Titles      ======================*/
.title.title-1 {
  text-align: center;
}
.title.title-1 + .thumb-pad-5 {
  margin-top: 86px;
}
.title.title-1 + .google-map-api {
  margin-top: 84px;
}
.title.title-2 {
  font-size: 80px;
  text-align: center;
  letter-spacing: 2px !important;
}
.title.title-3 {
  text-align: left;
}
.title.title-3 + .thumb-pad-2 {
  margin-top: 89px;
}
.title.title-3 + .list-2 {
  margin-top: 88px;
}
.title.title-3 + .box-5 {
  margin-top: 86px;
}
.title.title-3 + .list-6 {
  margin-top: 80px;
}
.title.title-3 + #contact-form {
  margin-top: 87px;
}
/*==================  Backgrounds  ======================*/
.bg-1 {
  background: #ffffff;
}
.bg-2 {
  background: #887c5c;
  color: #ffffff;
}
.bg-2 h2,
.bg-2 p {
  color: #ffffff;
}
.bg-3 {
  background: #fff;
}
.bg-3 h2 {
  color: #243b48;
}
.bg-3 p {
  color: #777777;
}
.bg-4 {
  background: #887c5c;
}
.bg-4 .title {
  color: #ffffff;
}
.bg-5 {
  background: #243b48;
}
.bg-5 h2,
.bg-5 h3,
.bg-5 h4,
.bg-5 p {
  color: #ffffff;
}
.bg-5 .list-5 > li,
.bg-5 .list-5 > li:before {
  color: #ffffff !important;
}
.img-bg-home-1 {
  overflow: hidden;
}
.img-bg-home-1:before {
  background: url("../img/bg-home-1.jpg");
  background-repeat: no-repeat;
  top: 0px;
  position: absolute;
  left: 50%;
  margin-left: 10px;
  height: 100%;
  width: 50%;
  content: "";
}
/*==================   Parallax    ======================*/
.parallax {
  background-position: center 0;
  background-repeat: no-repeat !important;
}
.mobile .parallax,
.tablet .parallax {
  background-position: 50% 0 !important;
  background-size: cover;
}
.parallax1 {
  background-color: #FFF;
  background-image: url(../images/parallax01.jpg);
  padding: 50px 0;
}
@media (max-width: 767px) {
  .parallax {
    background-position: center 0 !important;
    background-size: cover;
  }
}
@media (min-width: 2050px) {
  .parallax {
    background-size: cover!important;
  }
}
.parallax h2,
.parallax p,
.parallax h3 {
  color: #ffffff;
}
.header {
  background: url("../img/header.jpg");
}
.parallax-bg-home-1 {
  background: url("../img/parallax-bg-home-1.jpg");
}
.parallax-bg-omgeving-1 {
  background: url("../img/parallax-bg-omgeving-1.jpg");
}
.parallax-bg-omgeving-2 {
  background: url("../img/parallax-bg-omgeving-2.jpg");
}
.parallax-bg-omgeving-3 {
  background: url("../img/parallax-bg-omgeving-3.jpg");
}

.parallax-bg-geschiedenis {
    background: url("../img/parallax-bg-geschiedenis-1.jpg");
}
/*==================  Lists      ======================*/
.list {
  list-style: none;
  padding-left: 0;
}
.list.list-1 {
  font-family: 'Noto Sans', sans-serif;
}
.list.list-1 li {
  clear: both;
}
.list.list-1 li.address {
  font-size: 24px;
  overflow: hidden;
}
.list.list-1 li.address:before {
  content: "\f041";
  font-size: 39px;
  top: 8px;
  left: 4px;
  margin-right: 30px;
}
.list.list-1 li.telephone {
  font-size: 40px;
}
.list.list-1 li.telephone:before {
  content: "\f10b";
  font-size: 49px;
  top: 6px;
  left: 4px;
  margin-right: 30px;
}
.list.list-1 li.email {
  font-size: 20px;
  margin-top: 11px;
}
.list.list-1 li.email:before {
  content: "\f0e0";
  font-size: 26px;
  top: 3px;
  left: 4px;
  margin-right: 27px;
}
.list.list-1 li.email a {
  color: #ffffff;
}
.list.list-1 li:before {
  color: #243b48;
  font-family: fontAwesome;
  position: relative;
}
.list.social-list:before,
.list.social-list:after {
  content: " ";
  display: table;
}
.list.social-list:after {
  clear: both;
}
.list.social-list li {
  float: left;
  margin-left: 6px;
  margin-right: 3px;
}
.list.social-list li a {
  color: #243b48;
  font-size: 46px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.list.social-list li a:hover {
  color: #ffffff;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.list.list-2 li span {
  position: relative;
  top: -6px;
  float: left;
  display: block;
  font-size: 24px;
  color: #243b48;
  font-weight: 700;
  min-width: 100px;
}
.list.list-2 li p {
  overflow: hidden;
}
.list.list-2 li + li {
  margin-top: 25px;
}
.list.list-3 li {
  color: #333333;
  font-size: 15px;
  font-weight: 500;
  line-height: 37px;
}
.list.list-3 li:before {
  content: "\f105";
  font-family: fontAwesome;
  font-size: 12px;
  color: #243b48;
  position: relative;
  top: -2px;
  left: 3px;
  margin-right: 16px;
}
.list.list-4 {
  clear: both;
}
.list.list-4 li i {
  color: #ffffff;
  display: block;
  float: left;
  margin-right: 39px;
  position: relative;
}
.list.list-4 li i.fa.fa-bullseye {
  font-size: 70px;
  left: 4px;
  top: 10px;
}
.list.list-4 li i.fa.fa-calendar {
  font-size: 60px;
  left: 7px;
  top: 18px;
  margin-right: 44px;
}
.list.list-4 li .wrapper {
  padding-top: 8px;
  display: block;
  overflow: hidden;
}
.list.list-4 li .wrapper p {
  margin-top: 0;
  font-weight: 700;
}
.list.list-4 li .wrapper p + p {
  font-weight: 500;
}
.list.list-4 li + li {
  margin-top: 8px;
}
.list.list-5 li {
  color: #333333;
  font-size: 15px;
  font-weight: 500;
  line-height: 37px;
}
.list.list-5 li:before {
  content: "\f105";
  font-family: fontAwesome;
  font-size: 12px;
  color: #243b48;
  position: relative;
  top: -2px;
  left: 3px;
  margin-right: 16px;
}
.list.list-5 :before {
  left: -1px;
  margin-right: 15px;
}
.list.list-6 dt {
  font-size: 24px;
  color: #243b48;
  font-weight: 700;
}
.list.list-6 dt + dd {
  margin-top: 17px;
}
.list.list-6 dd {
  color: #ffffff;
  font-size: 15px;
  font-weight: 500;
}
.list.list-6 dd + dt {
  margin-top: 52px;
}
.list.list-6 dd + dd {
  margin-top: 7px;
}
/*==================  Buttons    ======================*/
.btn.btn-1 {
  background: #243b48;
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  border-radius: 147px;
  padding: 15px 44px;
  border: 2px solid #243b48;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.btn-1:hover {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background: transparent;
}
.btn.btn-1.indent {
  margin-top: 16px;
}
.btn.btn-2 {
  background: #243b48;
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  border-radius: 147px;
  padding: 15px 44px;
  border: 2px solid #243b48;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-size: 18px!important;
  padding: 6px 41px;
}
.btn.btn-2:hover {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background: transparent;
}
.btn.btn-2.indent {
  margin-top: 16px;
}
.btn.btn-3 {
  background: #243b48;
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  border-radius: 147px;
  padding: 15px 44px;
  border: 2px solid #243b48;
  background: transparent;
  border-color: #ffffff;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.btn-3:hover {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background: transparent;
}
.btn.btn-3.indent {
  margin-top: 16px;
}
.btn.btn-3:hover {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background: rgba(255, 255, 255, 0.2);
}
/*==================  Links    ======================*/
.link.email:hover {
  text-decoration: underline;
}
/*==================  Tables    ======================*/
.table.table-1.indent-1 {
  margin-top: 80px;
}
.table.table-1.indent-2 {
  margin-top: 45px;
}
.table.table-1.indent-3 {
  margin-top: 67px;
}
.table.table-1 .col-1 {
  width: 52.5%;
}
.table.table-1 .col-2 {
  width: 47.5%;
}
.table.table-1 thead tr td {
  background: #243b48;
  color: #ffffff;
  border: 1px solid #f2f2f2;
  font-size: 24px;
  font-weight: 700;
  padding: 13px 16px;
}
.table.table-1 tbody tr td {
  background: #d9d9d9;
  color: #333333;
  border: 1px solid #f2f2f2;
  font-weight: 500;
  font-size: 15;
  padding: 21px 5px 18px 17px;
}
.table.table-2.indent-1 {
  margin-top: 80px;
}
.table.table-2.indent-2 {
  margin-top: 45px;
}
.table.table-2.indent-3 {
  margin-top: 67px;
}
.table.table-2 .col-1 {
  width: 52.5%;
}
.table.table-2 .col-2 {
  width: 47.5%;
}
.table.table-2 thead tr td {
  background: #243b48;
  color: #ffffff;
  border: 1px solid #f2f2f2;
  font-size: 24px;
  font-weight: 700;
  padding: 13px 16px;
}
.table.table-2 tbody tr td {
  background: #d9d9d9;
  color: #333333;
  border: 1px solid #f2f2f2;
  font-weight: 500;
  font-size: 15;
  padding: 21px 5px 18px 17px;
}
.table.table-2 .col-1 {
  width: 25.6%!important;
}
.table.table-2 .col-2 {
  width: 51.4% !important;
}
/*==================  GMAp      ======================*/
#map-canvas {
  height: 541px;
}
/*==================  toTop    ======================*/
#toTop {
  display: inline-block;
  position: fixed;
  bottom: 150px;
  right: 10%!important;
  font-size: 37px;
  color: #091f2d;
  z-index: 9999;
  transition: ease all 0.3s;
}
#toTop:hover {
  color: #d9d9d9;
  transition: ease all 0.3s;
}
#toTop:focus {
  border: none;
}
@media (max-width: 991px) {
  #toTop {
    display: none!important;
  }
}
/*========================================================
                     FOOTER  Styles
=========================================================*/
footer {
  background: #fff;
  padding: 24px 0px;
  text-align: center;
}
footer .footer_privacy {
  font-weight: 500;
  color: #777777;
}
footer .footer_privacy a {
  color: #777777;
  text-transform: capitalize;
}
footer .footer_privacy a:hover {
  text-decoration: underline;
}
/*========================================================
                     MEDIA QUERIES
=========================================================*/
@media (min-width: 1220px) {
  .container {
    padding: 0;
  }
}
@media (max-width: 1199px) {
  .box-1 h4 {
    margin-top: 50px;
  }
  h2 {
    font-size: 51px!important;
  }
}
@media (max-width: 990px) {
  .thumb-pad-2 {
    text-align: left;
  }
  .thumb-pad-2 img {
    display: inline-block;
  }
  .title {
    margin-top: 50px!important;
  }
  .brand h1 {
    font-size: 100px;
  }
  h2 {
    margin-top: 5px!important;
    font-size: 47px!important;
    line-height: 49px!important;
  }
  h3 {
    margin-top: 5px!important;
    font-size: 40px;
    line-height: 55px;
  }
  .thumb-pad-1 {
    margin-bottom: 100px;
  }
  .thumb-pad-1.left-side:nth-child(even) img {
    margin-right: 28px;
    float: left;
  }
  .thumb-pad-1.left-side:nth-child(odd) img {
    margin-left: 28px;
    float: right;
  }
  .thumb-pad-1.left-side:nth-child(odd) .caption {
    text-align: right;
  }
  .thumb-pad-1.right-side:nth-child(odd) img {
    margin-right: 28px;
    float: left;
  }
  .thumb-pad-1.right-side:nth-child(even) img {
    margin-left: 28px;
    float: right;
  }
  .thumb-pad-1.right-side:nth-child(even) .caption {
    text-align: right;
  }
}
@media (max-width: 767px) {
  .bg-video {
    height: 500px;
  }
  .left-side {
    text-align: left!important;
  }
  .img-bg-1:before,
  .img-bg-3:before {
    display: none;
  }
  .box.box-2 p {
    margin-top: 30px;
  }
  .block-6 .google-map-api {
    float: none;
    width: 100%;
    overflow: hidden;
  }
  .block-6 .google-map-api #map-canvas {
    width: 100%;
    height: 506px;
  }
  .block-6 .box-4 .list-1 li {
    font-size: 16px!important;
    display: ;
  }
  .large-header .brand {
    margin-top: 115px!important;
  }
  .large-header .brand .brand_name {
    font-size: 56px !important;
    letter-spacing: 0px!important;
    padding: 10px;
  }
  .large-header .brand .brand_slogan {
    font-size: 18px!important;
    line-height: 25px;
    padding: 10px;
  }
  .middle-header {
    padding: 0!important;
  }
  .thumb-pad-5 img {
    float: none !important;
    margin-right: 0 !important;
    display: inline-block;
  }
  .table-2 tbody tr td {
    padding: 21px 17px 18px 17px;
  }
}
@media (max-width: 479px) {
  .large-header .brand h1.brand_name {
    font-size: 37px!important;
  }
  h2 {
    font-size: 30px!important;
    line-height: 35px!important;
    letter-spacing: 0px!important;
  }
  h3 {
    font-size: 25px!important;
    line-height: 30px!important;
    letter-spacing: 0px!important;
  }
  h4 {
    font-size: 20px!important;
    line-height: 25px!important;
  }
  .thumb-pad-1 {
    text-align: center!important;
  }
  .thumb-pad-1 img {
    float: none !important;
    margin: 0!important;
    text-align: center!important;
    display: inline-block !important;
  }
  .thumb-pad-1 .caption {
    text-align: center!important;
  }
  .thumb-pad-4 img {
    text-align: center;
    margin: 0 !important;
    display: inline-block !important;
    float: none!important;
    margin-bottom: 30px!important;
  }
  .thumb-pad-3 {
    text-align: center!important;
  }
  .thumb-pad-3 img {
    display: inline-block !important;
  }
  .table-2 thead tr td {
    font-size: 15px!important;
  }
  .table-2 tbody tr td {
    padding: 21px 5px 18px 5px;
  }
}


body,
.bg-video {
  overflow-x:hidden;
}
video {
  height: 100%;
  position: absolute;
  left: 50%;
  top:50%;
  transform: translate(-50%, -50%);
}

.parallax {
  background-position-x: center !important;
}

.bg-video {
  overflow: hidden;
}
#advertising_video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    overflow: hidden;
}
/*Hide apple play button*/
*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}
#play-button {
  display: none;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}
#play-button i {
  color: white;
  font-size: 30px;
}
#play-button.playing {
  opacity: 0.4;
}

@media (max-width: 960px) {
  #play-button {
    display: block;
  }
}